## libzc 0.3.6

=== debian/control ===
Source: libzc
Priority: optional
Maintainer: Marc Ferland <marc.ferland@gmail.com>
Build-Depends: debhelper (>= 10), zlib1g-dev, check, pkg-config
Standards-Version: 4.1.0
Section: libs
Homepage: https://github.com/mferland/libzc

Package: libzc-dev
Section: libdevel
Architecture: any
Depends: libzc3 (= ${binary:Version}), ${misc:Depends}
Description: fast password cracking library for zip archives (dev)
 libzc is a fast, portable and high-quality zip password cracking
 library. It is entirely written in C and uses POSIX threads for faster
 password recovery. A command line utility, yazc, also comes with the
 library as the default client.
 .
 This package provides the development files.

Package: libzc3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast password cracking library for zip archives
 libzc is a fast, portable and high-quality zip password cracking
 library. It is entirely written in C and uses POSIX threads for faster
 password recovery. A command line utility, yazc, also comes with the
 library as the default client.

Package: yazc
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line tool for the libzc library
 Yazc is the command line utility that comes bundled with libzc. It
 provides easy access to all of libzc attack modes namely: bruteforce,
 dictionary and plaintext attacks.
