## libzc 0.4.1

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libzc
 Priority: optional
 Maintainer: Marc Ferland <marc.ferland@gmail.com>
-Build-Depends: debhelper (>= 10), zlib1g-dev, check, pkg-config
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11), zlib1g-dev, check, pkg-config
+Standards-Version: 4.1.4
 Section: libs
 Homepage: https://github.com/mferland/libzc
 
 Package: libzc-dev
 Section: libdevel
 Architecture: any
-Depends: libzc3 (= ${binary:Version}), ${misc:Depends}
+Depends: libzc4 (= ${binary:Version}), ${misc:Depends}
 Description: fast password cracking library for zip archives (dev)
  libzc is a fast, portable and high-quality zip password cracking
  library. It is entirely written in C and uses POSIX threads for faster
@@ -18,7 +18,7 @@
  .
  This package provides the development files.
 
-Package: libzc3
+Package: libzc4
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: fast password cracking library for zip archives
