=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Priority: optional
 Maintainer: Marc Ferland <marc.ferland@gmail.com>
 Build-Depends: debhelper (>= 11), zlib1g-dev, check, pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Section: libs
+Rules-Requires-Root: no
 Homepage: https://github.com/mferland/libzc
 
 Package: libzc-dev
 Section: libdevel
 Architecture: any
-Depends: libzc4 (= ${binary:Version}), ${misc:Depends}
+Depends: libzc6 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: fast password cracking library for zip archives (dev)
  libzc is a fast, portable and high-quality zip password cracking
  library. It is entirely written in C and uses POSIX threads for faster
@@ -18,9 +20,10 @@
  .
  This package provides the development files.
 
-Package: libzc4
+Package: libzc6
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: fast password cracking library for zip archives
  libzc is a fast, portable and high-quality zip password cracking
  library. It is entirely written in C and uses POSIX threads for faster
