=== debian/watch ===
version=4
https://github.com/mferland/libzc/releases /mferland/libzc/archive/v(.+)\.tar\.gz
